changelogs.md


lixinliang/require-extension-vue

Repository  -  API  -  Source

1.0.0

  • A require hook for loading single-file vue component in Node with Browser environment.

1.1.0

  • Style support scoped.
  • Style support async.

1.1.1

1.1.2

  • 💅 code style.
  • Pass test.

1.2.0

  • Handler of creating styles.
  • New additional arguments in handler for more information about the vue component.

1.3.0

  • Style do not support async any more.

1.3.1

  • Update moduleId as same as vue-loader.